<?xml version="1.0" encoding="UTF-8"?>
<MotionPresets>
	<name source="bounce-in-3D" target="rebote hacia dentro-3D"></name>
	<name source="bounce-out-3D" target="rebote hacia fuera-3D"></name>
	<name source="bounce-smoosh" target="rebote-arrastre"></name>
	<name source="fly-in-blur-bottom" target="entrada volando-desenfoque inferior"></name>
	<name source="fly-in-blur-left" target="entrada volando-desenfoque izquierdo"></name>
	<name source="fly-in-blur-right" target="entrada volando-desenfoque derecho"></name>
	<name source="fly-in-blur-top" target="entrada volando-desenfoque superior"></name>
	<name source="fly-in-bottom" target="entrada volando-inferior"></name>
	<name source="fly-in-left" target="entrada volando-izquierda"></name>
	<name source="fly-in-right" target="entrada volando-derecha"></name>
	<name source="fly-in-top" target="entrada volando-superior"></name>
	<name source="fly-out-bottom" target="salida volando-inferior"></name>
	<name source="fly-out-left" target="salida volando-izquierda"></name>
	<name source="fly-out-right" target="salida volando-derecha"></name>
	<name source="fly-out-top" target="salida volando-superior"></name>
	<name source="flyin-pause-flyout" target="entrada volando-pausa-salida volando"></name>
	<name source="large-bounce" target="rebote-grande"></name>
	<name source="med-bounce" target="rebote-medio"></name>
	<name source="multiple-bounce" target="rebote-múltiple"></name>
	<name source="pulse" target="pulso"></name>
	<name source="small-bounce" target="rebote-pequeño"></name>
	<name source="smoke" target="humo"></name>
	<name source="spiral-3D" target="espiral-3D"></name>
	<name source="swoosh" target="zumbido"></name>
	<name source="text-scroll-3D" target="desplazamiento texto-3D"></name>
	<name source="wave" target="ondas"></name>
	<name source="zoom-in-2D" target="acercar zoom-2D"></name>
	<name source="zoom-in-3D" target="acercar zoom-3D"></name>
	<name source="zoom-out-2D" target="alejar zoom-2D"></name>
	<name source="zoom-out-3D" target="alejar zoom-3D"></name>
</MotionPresets>